---
name: Submit updates to GCHO with a pull request
about: This template instructs users to submit a GCHP pull request
title: "[PULL REQUEST]"
labels: ''
assignees: ''

---

# GCHP Update Submission Form
<!--- Please fill out this form to submit an update for consideration in GCHP.  Contact the [GEOS-Chem Support Team](http://wiki.geos-chem.org/GEOS-Chem_Support_Team) with any questions. -->
<!--- Please also see our [Submitting updates for inclusion into GEOS-Chem](http://wiki.geos-chem.org/Submitting_updates_for_inclusion_in_GEOS-Chem) wiki page for more information. -->

## Describe the update:

### Related Github Issue(s):
<!--- If suggesting a new feature or change, please discuss it in a FEATURE REQUEST issue first -->
<!--- If fixing a bug, there should be an issue describing it with steps to reproduce -->
<!--- Please link to the issue here: -->

### Motivation and Context:
<!--- Why is this change required?  What problem does it solve? -->

### Type of update:
<!--- What types of changes does your code introduce?  Place an `x` in all the boxes that apply: -->
* [ ] Bug fix
* [ ] Structural update
* [ ] Science update
* [ ] New feature
* [ ] Benchmarking update
* [ ] Interface to an external model (e.g. NASA/GEOS, CESM, WRF, etc.)
* [ ] Other (please specify)

### This update impacts:
<!--- Place an `x` in all the boxes that apply: -->
* [ ] GCHP source code
* [ ] GCHP submodule source code. List them here: ___
* [ ] GCHP run directories in GEOS-Chem submodule
* [ ] Input data (e.g. met fields, emissions, etc.)
* [ ] Other (please specify)

### Reference(s):
<!--- If this is a science update, please provide a literature citation. -->
<!--- e.g. Smith et al,  _Title of our research study_,  Journal ABC, vol. XX, pp. YY-ZZ, 2019.  DOI:xxxx/xxxxxxx --->

### Update submitted as:
<!--- Place an `x` in the box that best applies: -->
* [ ] Github pull request (recommended)
* [ ] Git patch file
* [ ] Data files
* [ ] Other (please specify)

## How has this update been tested?
<!--- Please describe in detail how you tested your changes. -->

### Types of tests that were performed:
<!--- Place an `x` in all the boxes that apply -->
* [ ] Custom GCHP Difference Test
* [ ] 1-month benchmark simulation
* [ ] Timing test (**optional but recommended**)
* [ ] Other (please specify)

### Compiler used in testing:
<!--- Place an `x` in all the boxes that apply and write the compiler version number -->
* [ ] Intel Fortran Compiler (aka ifort), version ___
* [ ] GNU Fortran Compiler (aka gfortran), version ___

### MPI used in testing:
<!--- Place an `x` in all the boxes that apply and write the MPI version number -->
* [ ] OpenMPI, version ___
* [ ] IntelMPI, version ___
* [ ] MVAPICH2, version ___
* [ ] MPICH2, version ___
* [ ] Other: ___, version ___

### Other information about testing:
<!--- Please specify any other pertinent information about how this update was tested -->
<!--- or the computational environment in which testing was done. --->

## This update was submitted by:

### Developers and their affiliations:
<!--- e,g, Jane Smith (Institution X) -->

### Lead developer's email address:
<!--- e.g. janesmith@myemailaddress.com -->