![GEOS-Chem Logo](http://acmg.seas.harvard.edu/geos/img/GEOS-Chem_Logo_Light_Background.svg)

<a href="http://wiki.seas.harvard.edu/geos-chem/index.php/GEOS-Chem_versions"><img src="https://img.shields.io/github/v/release/geoschem/GCHP?label=Latest%20Release"></a>
[![DOI](https://zenodo.org/badge/200900441.svg)](https://zenodo.org/badge/latestdoi/200900441)
<a href="https://gchp.readthedocs.io/en/latest/"><img src="https://img.shields.io/readthedocs/gchp?label=ReadTheDocs"></a>
<a href="https://dev.azure.com/geoschem/GCHP/_build"><img src="https://img.shields.io/azure-devops/build/geoschem/GCHP/20/main?label=Build%20Matrix"></a><br>
<a href="https://hub.docker.com/r/geoschem/gchp"><img src="https://img.shields.io/docker/v/geoschem/gchp?color=blue&label=Docker%2FSingularity"></a>
<a href="https://spack.readthedocs.io/en/latest/package_list.html#gchp"><img src="https://img.shields.io/badge/Install%20with-Spack-ff69b4"></a>
<a href="https://github.com/geoschem/GCHP/releases"><img src="https://img.shields.io/github/v/release/geoschem/GCHP?include_prereleases&label=Latest%20Pre-Release"></a>

This is the GEOS-Chem High Performance (GCHP) source code. You can find the documentation here:
- **https://gchp.readthedocs.io/en/latest/**

If you aren't sure where to start, try starting with the [Quickstart Guide](https://gchp.readthedocs.io/en/latest/getting-started/quick-start.html).

### About GEOS-Chem

GEOS-Chem is a global 3-D model of atmospheric chemistry driven by meteorological input from the Goddard Earth Observing System (GEOS) of the [NASA Global Modeling and Assimilation Office](http://gmao.gsfc.nasa.gov/). It is applied by [research groups around the world](http://acmg.seas.harvard.edu/geos/geos_people.html) to a wide range of atmospheric composition problems. Scientific direction of the model is provided by the international [GEOS-Chem Steering Committee](http://acmg.seas.harvard.edu/geos/geos_steering_cmte.html) and by [User Working Groups](http://acmg.seas.harvard.edu/geos/geos_working_groups.html). The model is managed by the [GEOS-Chem Support Team](http://acmg.seas.harvard.edu/geos/geos_chem_support.html), based at Harvard University and Washington University with support from the US NASA Earth Science Division, the Canadian National and Engineering Research Council, and the Nanjing University of Information Sciences and Technology.

GEOS-Chem is a grass-roots open-access model owned by its [users](http://acmg.seas.harvard.edu/geos/geos_people.html), and ownership implies some responsibilities as listed in our [welcome page for new users](http://acmg.seas.harvard.edu/geos/geos_welcome.html). If you are interested in using GEOS-Chem, please contact the [GEOS-Chem Support Team](http://wiki.seas.harvard.edu/geos-chem/index.php/GEOS-Chem_Support_Team) who will send you instructions for joining the user community and accessing the code.
